\documentclass[11pt,nolegalese]{examjh}
% \documentclass[11pt,nolegalese,answers]{examjh}
\usepackage{amsmath, graphicx}

\examhead{Hef{}feron, ST 120, 2022 Spring}{Worksheet}
\begin{document}
\begin{center}
\parbox{0.95\textwidth}{\textbf{Instructions:}
You should show enough work that someone else in the class reading who is 
confused can read what you wrote and understand the answer.
(Something like four or five sentences.)}
\end{center}

\begin{questions}

\question
Air conditioners have a stated warantee of five years, which 
most consumers take as a promise to last that long.
We pick $31$ at random and see how long they last in 
people's homes.
We report $\bar{x}=5.6$ and $s=1.8$.
State appropriate hypotheses.
Run a test.
What is the $P$-value?
Is the test statistically significant at the five percent level?
\begin{solution}[1.5in]
The hypotheses are $\text{H}_0:\; \mu=5$ and  $\text{H}_a:\; \mu>5$.
Assume $\text{H}_0$.
The sampling distribution is a $t$~curve with $\text{df}=30$.
The test statistic is this.
\begin{equation*}
  t
  =\frac{\bar{x}-5.0}{s^2/\sqrt{n}}
  =\frac{5.6-5.0}{1.8^2/\sqrt{31}}
  =\frac{0.6}{0.582}
  =1.03
\end{equation*}
Look that up on \textit{StatKey} to get a $P$-value of $0.156$.
We fail to reject; 
this test is not statistically significant.
\end{solution}



\question
We test a new cold medicine.
We want that at least $75\%$ of patients report that symptoms last less than
three days.
State appropriate hypotheses.
This week we had $106$ patients and $90$ of them reported feeling bad
for less than the three days.
Run a test with $\alpha=0.05$.
What is your conclusion?
\begin{solution}[1.5in]
The hypotheses are $\text{H}_0:\; p=0.75$ and  $\text{H}_a:\; p>0.75$.
For the test, assume $\text{H}_0$.
The sampling distribution is a Normal curve.
With $\hat{p}=90/106=0.849$, the test statistic is this.
\begin{equation*}
  z
  =\frac{\hat{p}-p_0}{\sqrt{\hat{p}(1-\hat{p})/n}}
  =\frac{0.849-0.75}{\sqrt{(0.849)(0.151)/106}}
  =\frac{0.099}{0.035}
  =2.83
\end{equation*}
The associated $P$-value from the Normal curve is
$0.0023$.
We reject $\text{H}_0$. 
\end{solution}




\question
At SMC we make up a Calculus Readiness test.
As a trial we give it to $20$ students and report $\bar{x}=71.1$
with $s=12.9$.
Give a $95\%$ confidence interval.
Of what are we this confident?
\begin{solution}[1.5in]
The formula is this.
\begin{align*}
  &\bar{x}\pm t^*\sqrt{\frac{s^2}{n}}   \\
  &71.1\pm t^*\sqrt{\frac{12.9^2}{20}}   \\
  &71.1\pm t^*\cdot (2.885)   \\
\end{align*}
With $\text{df}=19$, \textit{StatKey} gives $t^*=2.093$ for a $95\%$ 
confidence interval.
\begin{align*}
  &71.1\pm (2.093)\cdot (2.885)   \\
  &71.1\pm (6.038)   \\
  &65.062\,\ldots\,77.138  
\end{align*}
We are confident that if we gave the test to all incoming students then
the population average $\mu$ would be in this interval.
\end{solution}



\question
An auto dealer sends a satisfaction survey to one hundred customers.
They get back fifty three responses, and thirty eight report
being completely satisfied.
Give a $95\%$ confidence interval.
Of what are you this confident?  
Briefly explain in context. 
\begin{solution}[1.5in]
With $\hat{p}=38/53=0.717$ the formula is this.
\begin{align*}
  &\hat{p}\pm z^*\sqrt{\frac{\hat{p}(1-\hat{p})}{n}}  \\
  &0.717\pm (1.960)\sqrt{\frac{0.717(0.283)}{53}}  \\
  &0.717\pm (1.960)\cdot(0.0619)  \\
  &0.717\pm 0.121  \\
  &0.596\,\ldots\,0.838
\end{align*}

\end{solution}



\question
We do a drug production process with an expected concentration
average of $10.0$ and a known $\sigma=3.11$.
Every day we test to see if the average differs from the nominal value.
The average concentration today, from a size $n=6$ sample, is $\bar{x}=10.23$.
State appropriate hypotheses and run a test (use $\alpha=0.01$).
\begin{solution}[1.5in]

\end{solution}



\question
The Black Youth Project of the University of Chicago interviewed
samples of black, Hispanic, and white young people. 
Consider this a stratified sample
or three separate random samples of 634 blacks, 314 Hispanics, and 567 whites. 
The survey found that $58\%$~($368$) of black youth listen to rap music 
every day, compared with 
$45\%$~($141$) of Hispanics and $23\%$~($130$) of
whites. 
But attitudes were quite similar in the three groups. 
For example, $72\%$~($456$) of blacks, $72\%$~($226$)
of Hispanics, and $68\%$~($386$) of whites agreed that 
``rap music videos contain too many references to sex.''
The researchers wish to find whether there is a significant difference 
between the proportions of black and
white young people who think that rap videos contain too much sex. 
(Note that the number of successes for
each outcome is in parentheses.)

State the hypotheses $H_0$ and $H_a$.
Run a hypothesis test.
Include the test statistic and the $P$~value.
If $\alpha = 0.05$, what is your decision? 

\begin{solution}[1.5in]

\end{solution}



\question
A lot of young people who quit smoking will return to it.
We believe that peer counselling may help.
We have a treatment group (group 1) with $54$ people and three years later
$21$ report not smoking.
The control group (group 2) has $59$ people and three years later 
$22$ report not smoking.
Test 
$\text{H}_0: p_1-p_2=0$
against
$\text{H}_a: p_1-p_2>0$
with $\alpha=0.05$.
\begin{solution}[1.5in]

\end{solution}



\question
The high cost of health care is a matter of major concern for a large number 
of families. A random sample of
$25$ families selected from an area showed that they spend an average of 
$\$143$ per month on health care with a
standard deviation of $\$28$. 
(Assume that the monthly health care expenditures of all
families in this area has a normal distribution.)
Give a $99\%$ confidence interval.
Of what are you this confident?
Describe in context.
\begin{solution}[1.5in]

\end{solution}

\end{questions}
\end{document}
